         <!-- ad code here --> 
<center><button id="tp98" style="display: none;" class="tp-btn tp-blue" onclick="timex()" >Continue</button></center>
    

     <center><button id="btnx" class="tp-btn tp-blue"
  style=" display:none;"
>Please wait</button></center>
     <!-- ad code here --> 
<br>

<center> <a id="btn6" href="<?php   echo $adlinkfly;  ?>/<?php echo $_COOKIE["tp"]; ?>"  style="text-decoration: none; display:none;" >
<button  class="tp-btn tp-blue" >Continue</button> </a></center>
    


     <!-- ad code here --> 
     
 <br>

<center> </center>
     
     
   
   
<script type="text/javascript">
    
    
        var count2 = 13; // Change the Timer from here
    var count2er = setInterval(timer2, 1300);
    function timer2() {
        count2 = count2 - 1;
        if (count2 <= 0) {
            
            document.getElementById('tp98').style.display = 'block';
             document.getElementById('tp-text').style.display = 'block';
             document.getElementById('tp-timex-btn').style.display = 'none';
       
            clearInterval(count2er);
            return;
        }
    
          document.getElementById("tp-time").innerHTML = count2;
    }
    


function timex() {
document.getElementById('tp98').style.display = 'none';
  document.getElementById('btnx').style.display = 'block';
  var count2x = 5; // Change the Timer from here
    var count2erx = setInterval(timer2x, 1300);
    function timer2x() {
        count2x = count2x - 1;
        if (count2x <= 0) {
            document.getElementById('btnx').style.display = 'none';
            document.getElementById('btn6').style.display = 'block';

            clearInterval(count2erx);
            return;
        }
     ;
    }



}

</script>